Subject: Re: bug#51778: 29.0.50; gnus-search uses `message' instead of `gnus-message'
From: Eric Abrahamsen <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: "Jose A. Ortega Ruiz" <[email-masked]>, [email-masked]
Date: Fri, 03 Dec 2021 09:28:12 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

> Eric Abrahamsen <[email-masked]> writes:
>
>> Eric Abrahamsen <[email-masked]> writes:
>>
>>> merge 51335
>>> quit
>>
>> Obviously I still don't know how this works, anyway this should be
>> rolled in with bug#51335.
>
> I think "forcemerge" works better...

I haven't had time to sit and work on the larger project of logging,
etc, so I'm doing some spot fixes first.